{
  "detailer_id": "hypnsois_il_000014",
  "detailer_name": "Hypnsois Il 000014",
  "prompt": "hypnosis, mind_control, dazed, blank_stare, empty_eyes, ringed_eyes, @_@, pendulum, spiral_background, expressionless",
  "lora": {
    "lora_name": "Illustrious/Detailers/Hypnsois_IL-000014.safetensors",
    "lora_weight": 0.6,
    "lora_weight_min": 0.4,
    "lora_weight_max": 0.8,
    "lora_triggers": "hypnosis, @_@, empty_eyes"
  },
  "tags": {
    "associated_resource": "NSFW",
    "adetailer_targets": [
      "face"
    ],
    "nsfw": true
  }
}